Subject: Re: Fw: holiday lane
From: "Michael B" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Tue, 29 Apr 2014 09:46:33 -0400

Hi Dad.
That all looks pretty good.  I do not have any other receipts or at least don't know where they might be if I do.  I don't physically have a receipt for the windows but can get a letter of explanation if it is entirely necessary.  I would just go with that amount for now.  I am certain that I can get them to sign something later on if it is necessary.  
My account info: Checking account: Routing: 272482265 Account: 355645304

Thank you,
Michael B
LLPS

From: Michael Bishop 
Sent: Monday, April 28, 2014 7:48 PM
To: Michael B 
Subject: Re: Fw: holiday lane

HI Mike,
I need a little more info or clarification on rental.
(1) How many days was the house offered for rent in 2013? I put 196 (1/1-7/16).  And for period actually owned I put 260 
(1/1-9/18. If you disagree please let me know the correct info. (2)  Your utilities can be increased if you can get actual utilities form Bd. of Water & Light and consumers Power. (3) If you have receipts for more than the $380 I originally claimed in 2012  for the deck let me know. (4)  Continue to pursue receipt for windows of $5700.00, which is by far, your largest improvement and changes the result significantly. (5). Your receipts for supplies cover only a for period from 1/19/13 to 5/25/2013.  Did you buy any supplies after 5/25/13?  Right now you have a refund over 1,000.00 but that can change based on your answers.  I will need your account number for direct deposit. That's should be all my questions
Thanks dad.

On Sun, Apr 13, 2014 at 9:27 PM, Michael Bishop <[email-masked]> wrote:

  I am confused on some of the federal regulations on computing buying  & selling cost basis of a home.  Using their methodology makes the gain quite a lot larger and your refund smaller.  Maybe we should ask for an extension to make sure of computation.  Let me know what you want to do. 

  On Thu, Apr 3, 2014 at 2:09 PM, Michael B <[email-masked]> wrote:

    Hey dad.
    The total for the work done on the chimney was $150.  I should have a receipt for that in the next day or so.  I requested a receipt from Gregg Aiken for the windows.  He said he only keeps the paper copies for 3 years.  I did ask him if he could just write me one for the total which I remember to be $5700.  He hasn't responded yet but I am certain he could put something together.  I have receipts for the deck at home.  The total for that was around $1200.  If you want to just run those numbers, I am comfortable with that.  I really can't think of anything else that was done that could be applied.
    Thank you,
    Michael B

    From: Michael Bishop 
    Sent: Thursday, April 03, 2014 12:42 PM
    To: Michael B 
    Subject: Re: Fw: holiday lane

    In addition to Aiken Exteriors info, I need amount for the outside chimney repair and do you have any receipts for the deck you built?

    On Wed, Apr 2, 2014 at 2:19 PM, Michael Bishop <[email-masked]> wrote:

      I have the invoice for the $450 repairs on basement and garage. Can you call Aiken Exteriors reference the windows installation and get a price and a copy of receipt if possible .  I don't know what year they did yours but my windows were done November of 2001. If you think of any other repairs or improvements let me know prior to filing deadline. If you need more time we can file an extension.

      On Tue, Apr 1, 2014 at 2:57 PM, Michael B <[email-masked]> wrote:

        Hello Dad.
        I saved it as a PDF as well.
        Thank you,
        Michael B

        From: Michael B 
        Sent: Tuesday, April 01, 2014 2:53 PM
        To: Dad 
        Subject: Fw: holiday lane

        Hello Dad.
        This is a copy of the invoice for some of the repairs that were made to the rental.  I have the invoice for Tom as well but I will have to dig it out if you need to see it.  Still working on getting the receipt for the windows that Gregg Aiken put in.  The total on that was something like $5700.  Also, I spoke to Franklin Templeton and they said that they are not reporting anything on those other 2 accounts so that is why they were not sent or available for download on the website.  Call me if you have any questions.
        Thank you,
        Michael B

        From: Nicholas Tompkins 
        Sent: Tuesday, April 01, 2014 12:22 PM
        To: [email-masked] 
        Subject: holiday lane

        Thanks Mike!

        Nick